<?xml version="1.0" encoding="UTF-8"?><module codename="blue.ui.filemanager">
    <module_version install_time="1508192701183" last="true" origin="installer" specification_version="1.0">
        <file crc="4032705121" name="config/Modules/blue-ui-filemanager.xml"/>
        <file crc="1403611033" name="modules/blue-ui-filemanager.jar"/>
    </module_version>
</module>
